Subject: bug#65347: 29.1; Underscore in query replace prevents case-matching

From: Stefan Monnier <[email-masked]>
Date: Sat, 19 Aug 2023 11:51:46 -0400

> And what do you mean by "remembered for the next time", when the only
> difference is in letter-case?

When it finds "FOo" and converts it to "Bar" and I change it to "BAr" it
should remember that mapping such that next time it finds that exact
same capitalization "FOo" it should use "BAr" as replacement.

        Stefan